package com.ss.android.ugc.aweme.anchor.service;

import X.Swk;
import com.bytedance.covode.number.Covode;

public interface ICustomAnchorViewService {
    static {
        Covode.recordClassIndex(53011);
    }

    void LIZ(Swk swk);
}
